@media screen {
    .fullWidth {
            width: 100%;
    }
    
    div#introContent {
            margin-top: 50px;
            min-height: 500px;
            _height: 500px;
           /* background-image: url('../img/fletxa.jpg');*/
            background-repeat: no-repeat;
            background-position: 50% 250px;
            background-attachment: fixed;
    }
    
    div#introContent h1 {
            text-align: center;
    }
    
    table#index {
            background-color: #F9F9FA;
            border: 1px solid #DEDEDE;
            font-weight: bold;
            margin-top: 30px;
            margin-bottom: 20px;
            padding: 5px 0;
            width: 100%;
            height: 40px;
            font-size: 1.05em;
    }

    table#index a:hover {
            text-decoration: underline;
    }
    
    caption {
        font-weight: bold;
        font-size: 13pt;
        margin: 0px;
        padding: 0px;
        color: darkgrey;
    }

   
}